Information on source package awffull

Available versions

ReleaseVersion
wheezy3.10.2-1
jessie3.10.2-4
stretch3.10.2-4
buster3.10.2-4
sid3.10.2-4

Open unimportant issues

BugwheezyjessiestretchbustersidDescription
CVE-2007-0510vulnerablevulnerablevulnerablevulnerablevulnerableMultiple buffer overflows in (1) graphs.c, (2) output.c, and (3) ...

Resolved issues

BugDescription
CVE-2007-3299Cross-site scripting (XSS) vulnerability in AWFFull before 3.7.4, when ...

Search for package or bug name: Reporting problems